» Ubuntu » Pakiety

Error

two or more packages specified (python-gtk2 raring)